Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

need 1924 enterprise ios need to upgrade from 8.0 to 9.0

need 1924 enterprise ios need to upgrade from 8.0 to 9.0

2 REPLIES
New Member

Re: need 1924 enterprise ios need to upgrade from 8.0 to 9.0

You will need a Smartnet contract or some sort of maintenance for that kit that provides you with CCO download rights to get new code.

Regards

John

Cisco Employee

Re: need 1924 enterprise ios need to upgrade from 8.0 to 9.0

You'll need to purchase the upgrade. The upgrade kit number is WS-C19/28EEUG

95
Views
0
Helpful
2
Replies
CreatePlease to create content